/* Class = "NSButtonCell"; title = "Create New Template"; ObjectID = "asG-eR-Cz9"; */
"asG-eR-Cz9.title" = "Crear nueva plantilla";

/* Class = "NSTextFieldCell"; title = "No Meeting Templates"; ObjectID = "BCv-nf-1Ec"; */
"BCv-nf-1Ec.title" = "Sin plantillas de reuniones";

/* Class = "NSTextFieldCell"; title = "Create meeting templates and start sharing your availability."; ObjectID = "KEa-hM-1MB"; */
"KEa-hM-1MB.title" = "Cree plantillas de reuniones y empiece a compartir su disponibilidad.";

